# url where spring cloud config server is running 
spring.cloud.config.uri=localhost

spring.cloud.config.label=master
spring.cloud.config.name=kernel
spring.application.name=kernel-jsonvalidator
 
#Active Profile - will relate to development properties file in the server.
#If this property is absent then default profile will be activated which is
#the property file without any environment name at the end.
spring.profiles.active=test

#disabling health check so that client doesnt try to load properties from sprint config server every
# 5 minutes (should not be done in production)
#health.config.enabled=false


# rest api where the files will be stored in git, change it accordingly in case of change of storage location.
mosip.kernel.jsonvalidator.file-storage-uri=${spring.cloud.config.uri}/${spring.application.name}/${spring.profiles.active}/${spring.cloud.config.label}/
